{
  "paths": [
    {
      "_path": "lib/R/library/QuantNorm/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8abdd7425f48f9a92b9f36abba18ce2d603938050f9f927074bd8deef50f58f4",
      "size_in_bytes": 984
    },
    {
      "_path": "lib/R/library/QuantNorm/INDEX",
      "path_type": "hardlink",
      "sha256": "a9c28aac40f865c847e81c7cfe6bca819b19b8f567bfb5f3fa5de71bd21855a4",
      "size_in_bytes": 402
    },
    {
      "_path": "lib/R/library/QuantNorm/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3daff71563df514b8b1ac7ddeae6f30d3efcd4aeab88a349a7d5d2d8978acb2b",
      "size_in_bytes": 423
    },
    {
      "_path": "lib/R/library/QuantNorm/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "c0d85dc3412e06aea0d1483d93b82b65e0ef04ac40dc8b9dfd5bef2c61beb4c9",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/R/library/QuantNorm/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/QuantNorm/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c76ef0b555b550035987540ff7cccc23b836c94371bbe93764ca94123b6b56a2",
      "size_in_bytes": 442
    },
    {
      "_path": "lib/R/library/QuantNorm/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "fc657f9d332478f42a839aba971f609b8db7e25373c3804d89551211ebafb57a",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/R/library/QuantNorm/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "d3e086f4b08894de289477f6c5a5c5ca33516b495aea92b27b2bb5052e463764",
      "size_in_bytes": 218
    },
    {
      "_path": "lib/R/library/QuantNorm/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "73002f6088c63f4df984ebe5dd0cca8da76cca93cb190dcb3dc7f623381dd0f9",
      "size_in_bytes": 1050
    },
    {
      "_path": "lib/R/library/QuantNorm/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "b2c1b32b3a24b3084747816f0bb44c31cb355026487aa5d73deea3f797c7eabb",
      "size_in_bytes": 94
    },
    {
      "_path": "lib/R/library/QuantNorm/R/QuantNorm",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/QuantNorm/R/QuantNorm.rdb",
      "path_type": "hardlink",
      "sha256": "6cf55af773d860264ba7f26e41353d2b49f3bfba9c92a070d024ac0690219ade",
      "size_in_bytes": 16312
    },
    {
      "_path": "lib/R/library/QuantNorm/R/QuantNorm.rdx",
      "path_type": "hardlink",
      "sha256": "ff913cc08ad0439c8c74c3a91b39874748e2bca709c3a19bd1032b56c225cc64",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/R/library/QuantNorm/data/ENCODE.rda",
      "path_type": "hardlink",
      "sha256": "bb876e6e2e082c2e5eabc45bfaa2558a4e9f1af8376ac95d226ab268bc05f5ee",
      "size_in_bytes": 1098905
    },
    {
      "_path": "lib/R/library/QuantNorm/data/brain.rda",
      "path_type": "hardlink",
      "sha256": "f475dc00442cd96ed47a3f5a8509f541012bc1be2ba77119fed58f797193ed24",
      "size_in_bytes": 820611
    },
    {
      "_path": "lib/R/library/QuantNorm/data/datalist",
      "path_type": "hardlink",
      "sha256": "f1d222bd6c0e90231272d195f75b6486ef038ab4868c4b7c7744597a6acb923e",
      "size_in_bytes": 15
    },
    {
      "_path": "lib/R/library/QuantNorm/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a06844613f00616bf1fdc8584f6c526eb746c25dd476b5519d8c89d1a92ecfa3",
      "size_in_bytes": 82
    },
    {
      "_path": "lib/R/library/QuantNorm/help/QuantNorm.rdb",
      "path_type": "hardlink",
      "sha256": "dbff45272aadd8e6067a30f6708d0fa8032376b8b0621a9cf5fddbb4e8576319",
      "size_in_bytes": 6924
    },
    {
      "_path": "lib/R/library/QuantNorm/help/QuantNorm.rdx",
      "path_type": "hardlink",
      "sha256": "33bd3b130488a74d74c3f68c2e34c7cc705a4b17e866e01b4de678c147722d39",
      "size_in_bytes": 244
    },
    {
      "_path": "lib/R/library/QuantNorm/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "d51828a44923cdf2a8d97caf805d97ad9887da0aa4d21be4a284b36519dd04ea",
      "size_in_bytes": 118
    },
    {
      "_path": "lib/R/library/QuantNorm/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "079ede600c6ad2de1bd155547c5594ea7aa121178b877ab2379788734223800c",
      "size_in_bytes": 180
    },
    {
      "_path": "lib/R/library/QuantNorm/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "38da45e5e31f796c3d8a2bc73eb18d5470a3b5620dc95ecda81498d739de0f44",
      "size_in_bytes": 1603
    },
    {
      "_path": "lib/R/library/QuantNorm/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    }
  ],
  "paths_version": 1
}